Katello - Bug #4036

Nutupane table within details seems to reflect some actions from main nutupane
01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category: Web Ul

Target version: Katello 2.0

Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Currently in master there's a couple of things you can do on the main list that also occur when you open the details page of an item
on that list (when the details page has some sort of nutupane as well).

Within System Groups:

1. Search for a group

2. Click on a result

3. Click on "Systems" subnav

4. Notice that the search box for 'systems' has the same search term

Within System Groups:

1. Click select all

2. Click on a system group

3. Click on systems subnav

4. Notice that the systems subnav has its select all checked.

These things happen with any page whenever there is a nutupane on both the main list and details pages.

Created: jlsherrill on December 09, 2013 22:47 +00:00
Imported from https://api.github.com/repos/Katello/katello/issues/3480

Related issues:
Related to Katello - Bug #6221: 400 Bad request on clicking links under "Host... Closed 06/13/2014

History

#1 - 06/04/2014 11:20 AM - Eric Helms
- Category set to Web Ul

- Target version set to 45

- Difficulty set to easy

- Triaged set to Yes

#2 - 06/13/2014 09:00 PM - Eric Helms
- Related to Bug #6221: 400 Bad request on clicking links under "Host Collections"--> "Collection Actions" added

#3 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/24/2014 07:25 PM - Eric Helms
- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

#5 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49

05/17/2024 1/2



https://api.github.com/repos/Katello/katello/issues/3480

#6 - 07/28/2014 08:41 AM - Eric Helms

- Target version changed from 49 to 54

#7 - 07/31/2014 12:23 PM - Walden Raines

It looks like the cases mentioned in the description have been fixed. However, | still see another issue on the host collections page:

1. Go to the host collections page

2. Open up a host collection details page

3. Click select all on the host collections table
4. Notice that it doesn't select all

#8 - 08/15/2014 01:33 PM - Walden Raines
- Status changed from Ready For Testing to Closed

Walden Raines wrote:

It looks like the cases mentioned in the description have been fixed. However, | still see another issue on the host collections page:

1. Go to the host collections page

2. Open up a host collection details page

3. Click select all on the host collections table
4. Notice that it doesn't select all

This is now http:/projects.theforeman.org/issues/7114.

Closing this bug as it has since been fixed/invalidated.

#9 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
